input.parsley-error{
    border: 1px solid red;
}

.showMoreContainer article{
    display:none;
}

.showMoreContainer article:nth-of-type(-n+3) {
    display:block;
}

/* large-up */
@media only screen and (min-width: 64.063em)  {
    .showMoreContainer article:nth-of-type(-n+10) {
    display:block;
    }
}

/*==========  Helpers Classes  ==========*/
.bold {
    font-weight: bold;
}
.fl {
	float: left;
}
.flr {
	float: right;
}
.clr {
	clear: both;
}
.clear {
	clear: both;
}
.center {
	margin: 0 auto;
}
.hidden {
	display: none !important; 
}

.parsley-errors-list {
    list-style: none;
    padding: 0 0 0 10px;
    color: red;
}

.player_copyrights {
    position: relative;
    height: 457px;
    padding-top: 186px;
    background-color: #000;
    color: #fff;
    text-align: center;
}

.player_copyrights .titre{
    font-size:16px;
    font-weight:bold;
}

.interligne30{
    line-height: 30px;
}
